Bug 1030868 - hawaii-widget-styles-v0.5.0 is available
hawaii-widget-styles-v0.5.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hawaii-widget-styles (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pier Luigi Fiorini
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 05:09 EST by Upstream Release Monitoring
Modified: 2016-04-07 11:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: hawaii-widget-styles-0.6.90-0.1.20160229git.fc23 hawaii-widget-styles-0.6.90-0.1.20160229git.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-03 15:23:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-15 05:09:43 EST
Latest upstream release: 0.2.0
Current version/release in Fedora Rawhide: 0.1.90-3.20130827gitf3bcff6.fc21
URL: https://github.com/hawaii-desktop/widget-styles/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-07-24 09:11:55 EDT
Latest upstream release: 0.3.0
Current version/release in Fedora Rawhide: 0.2.90-0.2.20140103git881d688.fc21
URL: https://github.com/hawaii-desktop/widget-styles/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2015-03-29 20:48:05 EDT
Latest upstream release: v0.4.0
Current version/release in rawhide: 0.3.0-2.fc22
URL: https://github.com/hawaii-desktop/widget-styles

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-03-29 20:48:09 EDT
Failed to kick off scratch build.

list index out of range
Comment 4 Upstream Release Monitoring 2015-06-24 08:46:36 EDT
Latest upstream release: v0.5.0
Current version/release in rawhide: 0.4.0-2.fc23
URL: https://github.com/hawaii-desktop/widget-styles

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-06-24 08:46:44 EDT
Failed to kick off scratch build.

list index out of range
Comment 6 Fedora Update System 2016-03-02 01:37:51 EST
hawaii-workspace-0.6.90-0.1.20160301git.fc22 hawaii-system-preferences-0.6.90-0.1.20160301git.fc22 hawaii-icon-theme-0.6.90-0.1.20160229git.fc22 libhawaii-0.6.90-0.1.20160222git.fc22 hawaii-widget-styles-0.6.90-0.1.20160229git.fc22 hawaii-shell-0.6.90-0.1.20160228git.fc22 greenisland-0.7.90-0.2.20160227git.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9407861569
Comment 7 Fedora Update System 2016-03-02 01:37:52 EST
hawaii-workspace-0.6.90-0.1.20160301git.fc23 hawaii-system-preferences-0.6.90-0.1.20160301git.fc23 hawaii-icon-theme-0.6.90-0.1.20160229git.fc23 libhawaii-0.6.90-0.1.20160222git.fc23 hawaii-widget-styles-0.6.90-0.1.20160229git.fc23 hawaii-shell-0.6.90-0.1.20160228git.fc23 greenisland-0.7.90-0.2.20160227git.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4bd44c2ec2
Comment 8 Fedora Update System 2016-03-02 01:37:54 EST
hawaii-workspace-0.6.90-0.1.20160301git.fc23 hawaii-system-preferences-0.6.90-0.1.20160301git.fc23 hawaii-icon-theme-0.6.90-0.1.20160229git.fc23 libhawaii-0.6.90-0.1.20160222git.fc23 hawaii-widget-styles-0.6.90-0.1.20160229git.fc23 hawaii-shell-0.6.90-0.1.20160228git.fc23 greenisland-0.7.90-0.2.20160227git.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4bd44c2ec2
Comment 9 Fedora Update System 2016-03-02 01:37:56 EST
hawaii-workspace-0.6.90-0.1.20160301git.fc23 hawaii-system-preferences-0.6.90-0.1.20160301git.fc23 hawaii-icon-theme-0.6.90-0.1.20160229git.fc23 libhawaii-0.6.90-0.1.20160222git.fc23 hawaii-widget-styles-0.6.90-0.1.20160229git.fc23 hawaii-shell-0.6.90-0.1.20160228git.fc23 greenisland-0.7.90-0.2.20160227git.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4bd44c2ec2
Comment 10 Fedora Update System 2016-03-02 17:55:49 EST
greenisland-0.7.90-0.2.20160227git.fc23, hawaii-icon-theme-0.6.90-0.1.20160229git.fc23, hawaii-shell-0.6.90-0.1.20160228git.fc23, hawaii-system-preferences-0.6.90-0.1.20160301git.fc23, hawaii-widget-styles-0.6.90-0.1.20160229git.fc23, hawaii-workspace-0.6.90-0.1.20160301git.fc23, libhawaii-0.6.90-0.1.20160222git.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4bd44c2ec2
Comment 11 Fedora Update System 2016-03-02 18:19:52 EST
greenisland-0.7.90-0.2.20160227git.fc22, hawaii-icon-theme-0.6.90-0.1.20160229git.fc22, hawaii-shell-0.6.90-0.1.20160228git.fc22, hawaii-system-preferences-0.6.90-0.1.20160301git.fc22, hawaii-widget-styles-0.6.90-0.1.20160229git.fc22, hawaii-workspace-0.6.90-0.1.20160301git.fc22, libhawaii-0.6.90-0.1.20160222git.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9407861569
Comment 12 Fedora Update System 2016-03-03 15:23:10 EST
greenisland-0.7.90-0.2.20160227git.fc23, hawaii-icon-theme-0.6.90-0.1.20160229git.fc23, hawaii-shell-0.6.90-0.1.20160228git.fc23, hawaii-system-preferences-0.6.90-0.1.20160301git.fc23, hawaii-widget-styles-0.6.90-0.1.20160229git.fc23, hawaii-workspace-0.6.90-0.1.20160301git.fc23, libhawaii-0.6.90-0.1.20160222git.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-04-07 11:49:53 EDT
greenisland-0.7.90-0.2.20160227git.fc22, hawaii-icon-theme-0.6.90-0.1.20160229git.fc22, hawaii-shell-0.6.90-0.1.20160228git.fc22, hawaii-system-preferences-0.6.90-0.1.20160301git.fc22, hawaii-widget-styles-0.6.90-0.1.20160229git.fc22, hawaii-workspace-0.6.90-0.1.20160301git.fc22, libhawaii-0.6.90-0.1.20160222git.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.